% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/single_mean.R
\name{summary.single_mean}
\alias{summary.single_mean}
\title{Summary method for the single_mean function}
\usage{
\method{summary}{single_mean}(object, dec = 3, ...)
}
\arguments{
\item{object}{Return value from \code{\link{single_mean}}}

\item{dec}{Number of decimals to show}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the single_mean function
}
\details{
See \url{https://radiant-rstats.github.io/docs/basics/single_mean.html} for an example in Radiant
}
\examples{
result <- single_mean(diamonds, "price")
summary(result)
diamonds \%>\%
  single_mean("price") \%>\%
  summary()

}
\seealso{
\code{\link{single_mean}} to generate the results

\code{\link{plot.single_mean}} to plot results
}
